.gift-box {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.gift-box-primary {
  background-image: url('../../assets/images/gift-box-primary.png');
  border-bottom: 16px solid $primary;

  @include media-breakpoint-up(lg) {
    border-right: 20px solid $primary;
    border-bottom: none;
  }
}

.gift-box-secondary {
  background-image: url('../../assets/images/gift-box-secondary.png');

  @include media-breakpoint-up(lg) {
    border-right: 20px solid $primary;
  }
}

.gift-box-icon-container {
  height: 64px;
  width: 64px;
}

.gift-box-title {
  font-size: $display6-size;

  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

.gift-box-description {
  max-width: 558px;
  margin: auto;
  font-size: $font-size-lg;

  @include media-breakpoint-up(lg) {
    font-size: $h3-font-size;
  }
}
